Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
rob_fmttm Posted on 22/04/2016 14:17
Edited On: 10/05/2016 14:25Middlesbrough on Film - Revisited
 
 
As part of Middlesbrough Local History Month (May) we are going to show the much-requested original Middlesbrough on Film archive film show at The Empire.
So a special venue for a day or night at the cinema on Tues 10 the May - 2pm or 7pm for just 3.50.
There is Boro footage from a previous promotion - Charlton's Champions as well as ports, pubs, shops, ships and civic pride. One hundred years of archive footage from Middlesbrough and Teesside from the opening of the Transporter Bridge to the closing of the last male only bar.
Book your seats now. 01642 81 51 81


Link: Youtube trailer
IP: Logged
Gnasher Posted on 22/04/2016 15:27

Middlesbrough on Film - Revisited

 
Really Rob. You of all people should know how to post a link [;)]

Link: Link Fixed
IP: Logged
rob_fmttm Posted on 26/04/2016 16:44

Middlesbrough on Film - Revisited

 
Here is a link to the new trailer for the film show - put together for The Gazette.

Link: At The Empire
IP: Logged
rob_fmttm Posted on 06/05/2016 12:49

Middlesbrough on Film - Revisited

 
Here is the trailer for the video - hope to get it shown at the Riverside tomorrow as part of the inspiring build up to the big match.

Link: Showing at the Empire
IP: Logged
Borobarmy Posted on 06/05/2016 14:26

Middlesbrough on Film - Revisited

 
Rob every time i watch that trailer i seem to get a pesky insect in my eye [cr]
IP: Logged
rob_fmttm Posted on 06/05/2016 22:15

Middlesbrough on Film - Revisited

 
I know it is a bit moving isn't it? Especially with that music.
IP: Logged
rob_fmttm Posted on 10/05/2016 09:36

Middlesbrough on Film - Revisited

 
Film day today. Film shows start at 2pm and 7pm at The Empire 3.50 in.
IP: Logged
Sutekh Posted on 10/05/2016 09:43

Middlesbrough on Film - Revisited

 
Rob the number in the first post should be 01642 815181
IP: Logged
rob_fmttm Posted on 10/05/2016 14:27

Middlesbrough on Film - Revisited

 
Thanks. Sorry about that.
Afternoon show is full. So should be a good atmosphere tonight. Do ring the number to book if you can.
3.50
IP: Logged
Sutekh Posted on 10/05/2016 16:17

Middlesbrough on Film - Revisited

 
just got back from the afternoon screening. Really enjoyable
IP: Logged
rob_fmttm Posted on 10/05/2016 16:41

Middlesbrough on Film - Revisited

 
Glad you enjoyed it. The Boro stuff is great. Boro v Notts County 1974 taking a bow as champions.
About 20 tickets left for tonight.
IP: Logged
rob_fmttm Posted on 11/05/2016 10:07

Middlesbrough on Film - Revisited

 
Many thanks again for all the support. We had two sold out film shows yesterday.
We will now look to explore funding of a DVD release in the future.
IP: Logged
pottomed Posted on 14/05/2016 21:48

Middlesbrough on Film - Revisited

 
I left some messages to try and get tickets but no one replied
A DVD would be great
Fingers crossed
IP: Logged
rob_fmttm Posted on 16/05/2016 18:01

Middlesbrough on Film - Revisited

 
Very sorry to hear this - the Town Hall Box Office has closed along with the building for a couple of years so it is hard to offer the same service. We will have a think about it for future events.
IP: Logged
Manny-Being-Manny Posted on 28/05/2016 18:51

Middlesbrough on Film - Revisited

 
Is there any update on a possible DVD?
IP: Logged
rob_fmttm Posted on 10/06/2016 20:53

Middlesbrough on Film - Revisited

 
Someone would have to come up with a load of funding or a big sum of money from somewhere. Hopefully one day.
IP: Logged
lelgie10 Posted on 13/06/2016 20:10

Middlesbrough on Film - Revisited

 
That's a pity Rob re DVD.

Any chance of a repeat showing at empire or similar venue any time soon? Would be great to see in full and sure enough demand.
IP: Logged
rob_fmttm Posted on 14/06/2016 14:55

Middlesbrough on Film - Revisited

 
There is the prospect of a third film in 2 years time. But one day we will sit down and see if we can fund a DVD.
IP: Logged
LuciansLoot Posted on 05/08/2016 09:32

Middlesbrough on Film - Revisited

 
Hello Rob FMTTM I would have liked to see this will it be happening again thank you

Lucian
IP: Logged
rob_fmttm Posted on 05/08/2016 17:52

Middlesbrough on Film - Revisited

 
Had a meeting yesterday and it won't be happening again this year. We'll have to see whether they will do a screening next May or October 2017.
IP: Logged
rob_fmttm Posted on 11/10/2016 18:03

Middlesbrough on Film - Revisited

 
North East Film Archives have collaborated with Paul Rodgers and son Steve Rodgers for this Middlesbrough steel river archive film for the new single - This Place Called Home
A single inspired by the closure of SSI and all proceeds donated to ZOE's Place.

Link: This Place Called Home
IP: Logged
rob_fmttm Posted on 25/10/2016 20:00

Middlesbrough on Film - Revisited

 
Not quite Middlesbrough but Redcar on Film. A very poignant and sad film to be honest.
Sam Ward posted this to us from his youtube channel.
"It's been over a year since the steelworks closed its door and over 1700 people lost there jobs.
I shot this and thought you could share."

Redcar Steelworks. British Steel. Corus . Tata. SSI. Dorman Long. Its had many names over the years and tens of thousands of employees. Its main process though has always been the production of steel until the plants closure in 2015. 1800+ employees lost there jobs at the time and now what was once a thriving steel works is a now vast ghost town.

Link: SSI Blast Furnace RIP
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103